Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513283 - Review Request: ghc-tls-session-manager - In-memory TLS session manager
Summary: Review Request: ghc-tls-session-manager - In-memory TLS session manager
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1498689
Blocks: 1513774
TreeView+ depends on / blocked
 
Reported: 2017-11-15 05:21 UTC by Elliott Sales de Andrade
Modified: 2018-09-21 12:17 UTC (History)
2 users (show)

Fixed In Version: ghc-tls-session-manager-0.0.0.1-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-21 12:17:43 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2017-11-15 05:21:11 UTC
Spec URL: http://qulogic.fedorapeople.org//ghc-tls-session-manager.spec
SRPM URL: http://qulogic.fedorapeople.org//ghc-tls-session-manager-0.0.0.1-1.git.533.09c2a5e.fc26.src.rpm

Description:
TLS session manager with limitation, automatic pruning, energy saving and
replay resistance.

Comment 1 Elliott Sales de Andrade 2017-11-15 05:21:15 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=23131905

Comment 2 Robert-André Mauchin 2017-11-15 16:02:33 UTC
Changelog is not good:

* Sat Jul 22 2017 Fedora Haskell SIG <haskell@lists.fedoraproject.org> - 0.0.0.0-1

It should be version 0.0.0.1-1.

Fix that before import; package accepted.

Comment 3 Gwyn Ciesla 2017-11-15 22:07:33 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-tls-session-manager

Comment 4 Fedora Update System 2018-02-26 06:09:47 UTC
ghc-tls-session-manager-0.0.0.1-1.fc27 ghc-psqueues-0.2.4.0-8.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e9925d6cc

Comment 5 Fedora Update System 2018-02-26 17:32:23 UTC
ghc-http2-1.6.3-8.fc27, ghc-psqueues-0.2.4.0-8.fc27, ghc-tls-session-manager-0.0.0.1-1.fc27, ghc-wai-app-static-3.1.6.1-5.fc27, ghc-warp-3.2.13-1.fc27, ghc-warp-tls-3.2.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e9925d6cc


Note You need to log in before you can comment on or make changes to this bug.